.header{
    border-bottom: 3px solid rgba(33, 0, 109);
}

.times {
    border-bottom: 3px solid teal;
    padding-top: .5rem;
    text-align: center;
}

.sidebar{
    border-right: 5px solid gold;
    padding-top: .5rem;
}

#recipe-card{
    vertical-align: middle;
    padding: 2rem;
}

#recipe-card::backdrop {
    background-color: teal;
}

.steps{
    padding-top: .5rem;
}


.closer{
    float: right;
    max-width: 4rem;
    font-weight: bold;
    color: Red;
}